Package: org.apache.groovy.jsondirect

## [Java] Class DirectFastStringServiceFactory

- org.apache.groovy.jsondirect.DirectFastStringServiceFactory

- All Implemented Interfaces and Traits:
    FastStringServiceFactory

      public class DirectFastStringServiceFactory

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `FastStringService` | `getService()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### @Override public FastStringService getService()